/* CSS Document */

h1{
font-size:1.1em;
}

h2{
font-size:1.1em;
}

h2.contact{
font-size:1.4em;
font-weight:bold;
margin:0;
padding-bottom:4px;
border-bottom:1px solid #222;
}


body{
margin:0;
font-family:Verdana, Arial, Helvetica, sans-serif;
}

label{
	font-weight:bold;
}

#mainTable{
width:100%;
height:100%;
vertical-align:top;
}

#accessCell{
background:#cddae5;
height:22px;
border-bottom:2px solid white;
color:black;
font-size:.9em;
}
#accessCell ul{
margin:0;
padding:0;
}

#accessCell li{
 display: inline;
 list-style-type: none;
}

#accessCell a, #accessCell a:link,#accessCell a:visited{
 display:inline;
padding-left:15px;
 background-image:url("../images/greenArrow.gif") no-repeat;
 background-position:left;
 color:black;
 text-decoration:none;
}
#accessCell a:hover{
color:black;
 text-decoration:underline;
}


#bannerCell{
height:90px;
background:url("../images/bannerBG.jpg") repeat-x;
white-space: nowrap;
}
#topLeft{
/*width:399px; original logo size */
width:315px;
height:90px;
float:left;
background:url("../images/logo2.jpg") no-repeat;
}
#topRight{
width:350px;
height:90px;
float:right;
background:url("../images/books.jpg") no-repeat;
}
#greyCell{
height:31px;
background:url("../images/aquaBG.jpg") repeat-x;
}

#leftCol{
width:180px;

vertical-align:top;
}

#mainCol{
background:url("../images/topShad.gif") repeat-x;
width:100%;
background-position:top;
vertical-align:top;
}

#content{
	padding-top:8px;
	width:96%;
	margin-left:auto;
	margin-right:auto;
	line-height: 1.4em;
}
.greybox{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	line-height: 1.4em;
	background-color: #EFEFEF;
	padding: 5px;
	border: 1px solid #666666;
}
.images{
	float: left;
	padding-right: 10px;
}
.pageTitle{
padding-bottom:10px;
}

#welcome{
background:url("../images/banners/allBG.gif") repeat-x;
width:100%;
height:53px;
}

h1#hidden{
display:none;
}

h2#homeNews{
height:36px;
line-height:36px;
font-size:1.4em;
font-weight:lighter;
padding:0.2em 0 0 37px;
border-top:1px solid grey;
border-bottom:1px solid grey;
background:url("../images/pages.gif") no-repeat;
}

blockquote{
	font-style:italic;
	color:#82A121;
	font-weight:bold;
}


#content a:link{
	color:#037a8e;
text-decoration:underline;
font-weight:bold;
}
#content a:visited{
	color:#037a8e;
text-decoration:underline;
font-weight:bold;
}
#content a:hover{
text-decoration:underline;
color:#FFC252;
}
#content a:active{
	color:#037a8e;
text-decoration:none;
font-weight:bold;
}
#content strong#news{
background:url("../images/newsBullet.gif") no-repeat;
background-position:0, 0;
padding-left:15px;
}

/**************************************************  Left Nav Main Menu Styles   *********/
#navcontainer{
background:url("../images/menuTitles/mainMenu.gif") no-repeat;
font-size:1em;
width:180px;
vertical-align:top;
padding-top:35px; 
}
 
#navcontainer ul{
 margin:0;
 padding:0;
 list-style-type: none;
 background:#f0f4f7;
 }

 #navcontainer a { 
 color:#222222;
 border-top: 1px solid #333;
 display:block;
 text-decoration: none;
 padding: 0.4em 0 0.4em 17px;
 background:url("../images/orangeArrow.gif") no-repeat;
 background-position:4px .4em;
  width: 180px;
 voice-family: "\"}\"";  /* Box model hack for IE */
 voice-family:inherit;
 width:163px;
 }
html>body #navcontainer a {
  width:163px;
}
#navcontainer a:link, #navcontainer a:visited{ 
 color:#222222;
 text-decoration: none;
 }

 #navcontainer a:hover
 {
 background-color:#FFC252;
 text-decoration:underline;
 }
 #navcontainer a:active{
 color:#222222;
 }
#navcontainer a:link[id=current]{
 background:url("../images/orangeArrowD.gif") no-repeat;
 background-position:4px .4em;
 background-color:#FFC252;
 text-decoration:underline;
  }

#navcontainer a#current{
 background:url("../images/orangeArrowD.gif") no-repeat;
 background-position:4px .4em;
 background-color:#FFC252;
 text-decoration:underline;
}
/************************************Sub nav styles**************/
#navcontainer ul ul li { 
 margin:0;
  padding: 0;
 list-style-type: none;
 }
 #navcontainer ul ul a
 {
 display: block;
 background-color:#FADBA3;
 padding: 0.4em 0 0.4em 17px;
 background-image:none;
  color: #222;
 text-decoration: none;
 width: 180px;
 voice-family: "\"}\"";  /* Box model hack for IE */
 voice-family:inherit;
 width:163px;
 }

html>body #navcontainer ul ul a { /* be nice to Opera rule */
  width:163px;
} 

#navcontainer ul ul a:hover
 {
 text-decoration: underline;
 }

#navcontainer ul ul a:link[id=subcurrent]{
 	text-decoration:underline;
	font-weight:bold;
  }

#navcontainer ul ul a#subcurrent{
 	text-decoration:underline;
	font-weight:bold;
}

#rightCol{
width:180px;
background:#EFEFEF;
vertical-align:top;
}

#botCell{
background:#AEAEAE;
height:20px;
color:white;
text-align:center;
font-size:.9em;
line-height:20px;
}

#botCell ul{
margin:0;
padding:0;
}

#botCell li{
 display: inline;
 list-style-type: none;
}

#botCell a, #botCell a:link, #botCell a:visited{
 display:inline;
 color:white;
 text-decoration:none;
}
#botCell a:hover{
color:black;
text-decoration:underline;
}
  .sqImg{
  float:left;
  padding:5px;
  }
  
  .forms{
  font:Verdana, Arial, Helvetica, sans-serif;
}
  

.jobtitle {
	font-size:1.2em;
	font-weight:bold;
	color: #037a8e;
}

.red{
color:#FF0000;
}

.darkred{
color:#7D0028;
}

#newBrieftable{
background:#CAD5B9; 
padding:8px;
}

.newcol1{
padding-right:5px;
}

.whitebar{
	border-top:2px solid white;
}

.imageRight{
float:right;
}

.tableborder{
border:solid 2px #037a8e
}

hr{
color: #037a8e;
height:1px;
}